Subject: Re: [clouds] Announcing Clouds bar BoF during IETF-77 (March, 2010, Anaheim, CA)

From: Phillip Hallam-baker <[email-masked]>
Date: Mon, 1 Mar 2010 22:22:10 -0800

Grid is a specific term that describes a community of use as well as a  
technology

The cloud is a marketting term that means 'magic happens here' and I  
mean that without insulting intent it is a foggy sort of concept,  
litterally,and there I mean litterally litterally

Grid is a style of loosely coupled mimd computing. A grid worth the  
name can distribute a task across hundreds of nodes it is general  
purpose parallel processing

Cloud computing is outsourced services. That could be general purpose  
as in amazon elastic compute cloud or could be very speciffic like  
gmail or twitted

Sent from my iPhone

On Feb 22, 2010, at 1:08 PM, Dave CROCKER <[email-masked]> wrote:

>
>
> On 2/22/2010 12:59 PM, Melinda Shore wrote:
>> On Feb 22, 2010, at 11:52 AM, Brian E Carpenter wrote:
>>> My thought exactly. The distinction between cloud computing and  
>>> open grid
>>> computing is very small (or possibly zero)
>>
>> With all due respect, Brian, it's really not. With cloud
>> computing you're typically dealing with multitenanting issues
>> and a bunch of other layer 8-9 stuff that tends (of necessity)
>> to be reflected down the stack, and I think I can see an
>> argument for cloud computing belonging in the RAI space,
>> or at least having substantial overlap.
>
>
> Having recently gone through the exercise of trying to understand  
> what these different terms actually meant, I discovered that the  
> underlying problem is that you are both right, as are a variety of  
> other people who have other views...
>
> As already noted, the term 'cloud' is now used in many different  
> ways, including as a synonym for 'network' and for 'Internet', even  
> amongst technical folk. (Really.)
>
> There are some people who have very specific and nuanced technical  
> definitions, including distinguishing cloud from grid.  But no set  
> of definitions seems to have a broad base of support.
>
> For defining 'cloud', one group I'm participating in decided it was  
> happy with the NIST language:
>
>   <http://csrc.nist.gov/groups/SNS/cloud-computing/cloud-def-v15.doc>
>
> d/
>
> -- 
>
>  Dave Crocker
>  Brandenburg InternetWorking
>  bbiw.net
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf